.splitcharstyle14240{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font14240{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.summarystyle13874{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle13874{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.morestyle13875{ font-size: 9pt ;}
.clickstyle13875{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13875{ font-size: 9pt; line-height: 150% ;}
.titlestyle13875{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle13875{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13875{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c13875 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c13875:link {
color:#222222;}
A.c13875:visited {
color:#222222;}
A.c13875:active {
color: #222222;}
A.c13875:hover {
color: #cc0000;}.closestyle52979{ font-size:12px;color:#333333;text-decoration: none ;}
.closestyle52980{ font-size:12px;color:#333333;text-decoration: none ;}
.morestyle13876{ font-size: 9pt ;}
.clickstyle13876{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13876{ font-size: 9pt; line-height: 150% ;}
.titlestyle13876{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle13876{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13876{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c13876 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c13876:link {
color:#222222;}
A.c13876:visited {
color:#222222;}
A.c13876:active {
color: #222222;}
A.c13876:hover {
color: #cc0000;}.morestyle13877{ font-size: 9pt ;}
.clickstyle13877{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13877{ font-size: 9pt; line-height: 150% ;}
.titlestyle13877{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle13877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13877{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c13877 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c13877:link {
color:#222222;}
A.c13877:visited {
color:#222222;}
A.c13877:active {
color: #222222;}
A.c13877:hover {
color: #cc0000;}.timestyle13894{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle13894{ position: relative; line-height: 150%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none; left: 50px ;}
.summarystyle13894{ position: relative; line-height: 150%; color: #222222; font-size: 9pt; left: 10px ;}
.morestyle13894{ font-size: 9pt ;}
.xiangxistyle13894{ font-size: 9pt; color: #0066ff; line-height: 150%; text-decoration: none ;}
.clickstyle13894{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle13880{ font-size: 9pt ;}
.clickstyle13880{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont13880{ font-size: 9pt; line-height: 150% ;}
.titlestyle13880{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle13880{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle13880{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c13880 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c13880:link {
color:#222222;}
A.c13880:visited {
color:#222222;}
A.c13880:active {
color: #222222;}
A.c13880:hover {
color: #cc0000;}.timestyle13879{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle13879{ font-weight: bold; font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.summarystyle13879{ line-height: 150%; color: #222222; font-size: 9pt;}
.morestyle13879{ font-size: 9pt ;}
.xiangxistyle13879{ font-size: 9pt; color: #0066ff; line-height: 150%; text-decoration: none ;}
.clickstyle13879{ line-height: 150%; color: #222222; font-size: 9pt ;}
.leaderstyle13882{ font-size: 9pt ;}
.linkstyle13882{ color: #222222; font-size: 9pt; text-decoration: none ;}
A.c13882 {
color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c13882:link {
color:;}
A.c13882:visited {
color:;}
A.c13882:active {
color: ;}
A.c13882:hover {
color: ;}